ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "container": {
    "item": "minecraft:bowl"
  },
  "cookingtime": 200,
  "experience": 0.1,
  "ingredients": [
    {
      "item": "minecraft:chicken"
    },
    {
      "item": "fruitsdelight:fig"
    },
    {
      "item": "fruitsdelight:fig"
    },
    {
      "item": "ddc:grain_of_salt"
    }
  ],
  "result": {
    "item": "fruitsdelight:fig_chicken_stew"
  }
    })
    event.remove({output:'fruitsdelight:fig_chicken_stew'})
})